/*------------------------------------------------
	[LAYOUT]
------------------------------------------------*/
.inner-width{
	/*overflow:auto;*/
	overflow:hidden;	
}

#absolute-elements{
	width:100%;
    position:absolute;
    top:0;
    left:0;
	z-index:1;
}

#absolute-elements-inner{
	position:relative;
	z-index:100;
	/*border:0px solid #00FF00;*/
	/*overflow:auto;*/
}

#page-wrap>footer{
	position:absolute;
	bottom:0;
	left:0;
	right:0;	
	display:block;/*ie 7+8 */
}
#page>header{
	display:block;/*ie 7+8 */
}

#content-bg-wrap{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	min-height:100%;
	height:100%;/*needed for ie 7*/
	text-align:center;
	z-index:-1;
}
#inner-content-background{
	height:100%;
}

/****************************************************************
		grid , primary(content) secondary(sidebar) 
		move primary and secondary to required grid layout class
		(should add up to 12 column layout)
*****************************************************************/
/*
.inner-width{padding-left:0.2%;padding-right:0.2%;}
*/
.inner-width>#primary,
.inner-width>#secondary,
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}



									.inner-width .onecol 	{width: 4.85%;}
									.inner-width .twocol 	{width: 13.45%;}
.inner-width>#secondary,			.inner-width .threecol 	{width: 22.05%;}
body.home .inner-width>#secondary,	.inner-width .fourcol 	{width: 30.80%;}
									.inner-width .fivecol 	{width: 39.45%;}
									.inner-width .sixcol 	{width: 48%;}
									.inner-width .sevencol 	{width: 56.75%;}
body.home .inner-width>#primary,	.inner-width .eightcol 	{width: 65.4%;}
.inner-width>#primary,				.inner-width .ninecol 	{width: 74.05%;}
									.inner-width .tencol 	{width: 82.7%;}
									.inner-width .elevencol {width: 91.35%;}

.inner-width>#fullwidth,			.inner-width .twelvecol {width: 100%;float: left;}

									.inner-width .last 		{margin-right: 0px !important;}


/**allow for borders and round corners**/
.inner-width>#primary{
	margin-right:1.0%;
	margin-left: 1.9%;

}
.inner-width>#secondary{
	margin-right:0;
	margin-left:0;
}

/*********************************
Smaller screens
*********************************/
@media only screen and (max-width: 1023px) {
	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}	
}

/*********************************
mobile devices and small screen
*********************************/
/* stack elements if screen is smaller than 720px or mobile device */
@media handheld, only screen and (max-width: 720px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}

	
	.inner-width>#primary,
	.inner-width>#secondary,
	.inner-width .onecol, .inner-width .twocol, .inner-width .threecol, .inner-width .fourcol, .inner-width .fivecol, .inner-width .sixcol, .inner-width .sevencol, .inner-width .eightcol, .inner-width .ninecol, .inner-width .tencol, .inner-width .elevencol, .inner-width .twelvecol {
	width: auto !important;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}
}